.user-logins-2016 section.width970 {
  max-width: 970px;
  margin: 0 auto;
  width: 100%;
  padding: 80px 15px 80px;
}
.user-logins-2016 section.width970.pt-0 { padding-top: 0; }
.user-logins-2016 a {
    color: #5378d6;
}
.social-panel {
	left: 10px;
}
.hero-wrap.thin-hero-wrap {
    min-width: auto;
	width:100%;
}
.user-logins-2016 .mobile-headline {
    display: none;
}
.user-logins-2016 .user-col-wide .tabs {
	text-align: center;
    height: 50px;
    position: relative;
    display: inline-block;
    margin: 0 auto 20px;
}
.user-logins-2016 .user-col-wide .tabs > div {
    display: inline-block;
    height: 46px;
    margin: 0;
	float:left;
}
.user-logins-2016 .user-col-wide .tabs > div h2
{
    display: block;
    padding: 10px 0;
    text-decoration: none;
    color: #5378d6;
    /* font-family:proxima_nova_bold,Arial,sans-serif; */
    font-size:16px;
    line-height: 28px;
    cursor:pointer;
	border-bottom:1px solid #ccc;
	padding-bottom:2px;
	white-space:nowrap;
}
.user-logins-2016 .user-col-wide .tabs > div h2.all-users-tabs{
	padding-left:25px;
	padding-right:5px;
}
.user-logins-2016 .user-col-wide .tabs > div h2.w-2-tabs{
	padding-right:5px;
}
.user-col-wide {
    text-align: center;
    width: 65%;
    float: left;
}

.user-logins-2016 .user-col-wide.w-2-active .tabs > div h2.w-2-tabs,
.user-logins-2016 .user-col-wide.all-users-active .tabs > div h2.all-users-tabs {
  margin-bottom: -4px;
  color: #222;
  border-bottom: 6px solid #222;
  -webkit-transition: width .3s ease;
  -moz-transition: width .3s ease;
  -o-transition: width .3s ease;
  transition: width .3s ease;
  padding-bottom:0px;
  padding-right:5px;

}
.user-logins-2016 .user-col-wide .w-2,
.user-logins-2016 .user-col-wide .all-users{
  display:none;
}
.user-logins-2016 .user-col-wide.w-2-active  .w-2,
.user-logins-2016 .user-col-wide.all-users-active .all-users{
 display:block;
}
.user-logins-2016 .user-col-wide .tabs > div:last-child h2 {
 padding-left:25px;
 paddign-rigth:10px;
}

.user-col-wide > div {
    text-align: left;
}

.user-logins-2016 .user-col-wide .filter {
  width: 100%;
  overflow: visible;
  position: relative;
  margin-bottom: 30px;
  /*-webkit-transform: translate3d(0, 0, 10px);*/
  /*transform: translate3d(0, 0, 10px);*/
  z-index: 980;
  text-align: center;
}
.user-logins-2016 .user-col-wide .filter::after {
    content: " ";
    display: block;
    clear: both;
}
.user-logins-2016 .user-col-wide .filter p {
  float: left;
  line-height: 30px;
  margin-top: 10px;
  margin-bottom: 0;
  display: inline;
  font-weight: bold;
}
.user-logins-2016 .user-col-wide .filter .hover-support-container p.hover-support-headline {
  margin: 0 0 12px 0;
}
.user-logins-2016 .user-col-wide .filter .hover-support-container p {
  margin: 0;
}
.user-logins-2016 .user-col-wide .filter a.login::before {
  display:none;
}
.user-logins-2016 .user-col-wide .filter .filter-form {
  display: none;
  width: 100%;
  height: 85px;
  clear: both;
  padding: 30px 0;
  position: relative;
  top:30px;
  margin-bottom:50px;
}
.user-logins-2016 .user-col-wide .filter .filter-form small {
  position: absolute;
  right: 15px;
  top: 30px;
}
.user-logins-2016 .user-col-wide .filter .filter-form p {
  width: 100%;
  clear: both;
  line-height: normal;
  margin: 0;
}
.user-logins-2016 .user-col-wide .filter .filter-form > p {
    margin-bottom: 50px;
    display: inline-block;
}
.user-logins-2016 .user-col-wide .filter.expanded .filter-form > p,
.user-logins-2016 .user-col-wide .filter.expanded .filter-form > .elist > p {
    font-weight: normal;
}
.user-logins-2016 .user-col-wide .filter .filter-form .elist {
  display: inline-block;
  width: 225px;
  background-color: white;
  padding: 0;
  position: relative;
  text-align: left;
    border: 1px solid #C8C8C8;
    height: 42px;
	float:none;
}
.user-logins-2016 .user-col-wide .filter .filter-form .elist > * {
  -webkit-transition: none;
          transition: none;
}
.user-logins-2016 .user-col-wide .filter .filter-form .elist p {
  position: absolute;
  top: -20px;
  margin-top: -5px;
}
.user-logins-2016 .user-col-wide .filter .filter-form .elist legend {
  position: absolute;
  width: 100%;
  height: 100%;
  color: #999999;
  white-space:nowrap;
  overflow:hidden;
  text-overflow:ellipsis;
  line-height: 28px;
  text-indent: 15px;
  cursor: pointer;
  padding-top: 8px;
}
.user-logins-2016 .user-col-wide .filter .filter-form .elist ul {
  margin: 0;
  background-color: white;
}
.user-logins-2016 .user-col-wide .filter .filter-form .elist ul:hover {
  background-color: white;
}
.user-logins-2016 .user-col-wide .filter .filter-form .elist ul::after {
  content: '';
}
.user-logins-2016 .user-col-wide .filter .filter-form .elist li {
  margin: 0;
  padding: 5px 15px;
}
.user-logins-2016 .user-col-wide .filter .filter-form .elist.dropdown-open {
  background-color: white;
  height: 40px;
}
.user-logins-2016 .user-col-wide .filter .filter-form .elist.dropdown-open p {
  top: -22px;
}
.user-logins-2016 .user-col-wide .filter .filter-form .elist.dropdown-open legend {
  display: block;
}
.user-logins-2016 .user-col-wide .filter .filter-form .elist.dropdown-open ul {
  position: absolute;
  top: -1px;
  border: none;
  z-index: 10000;
}
.user-logins-2016 .user-col-wide .filter .filter-form .elist.dropdown-open li {
  display: block;
  width: calc(100% - 30px);
  min-height: 28px;
  height: auto;
  margin: 0;
  color: #000;
  line-height: 28px;

  border: 1px solid #cdcdcd;
    background-color: #fff;
    border-bottom: none;
}
.user-logins-2016 .user-col-wide .filter .filter-form .elist.dropdown-open li:last-child {
    border-bottom: 1px solid #cccccc;
}
.user-logins-2016 .user-col-wide .filter .filter-form .elist.dropdown-open li:hover {
  background-color: #26328c;
  color: white;
}
.user-logins-2016 .user-col-wide .filter .filter-form .elist.second {
  width: 225px;
    margin-left: 15px;
}
.user-logins-2016 .user-col-wide .filter .filter-form .elist.second ul {
  width: 100%;
}
.user-logins-2016 .user-col-wide .filter .filter-form .button {
  display: inline-block;
  position: relative;
  color: white;
    border: none;
    background-color: #5378d6;
    transition: all .15s linear;
    padding: 11px 20px;
    height: 42px;
    width: auto;
	bottom:17px;
	margin-left:15px;
}
.user-logins-2016 .user-col-wide .filter .filter-form .button:hover {
    background-color: #365cdb;
}
.user-logins-2016 .user-col-wide .filter.expanded {
  height: 230px;
}
.user-logins-2016 .user-col-wide .filter.expanded .filter-form {
  display: block;

  margin-top: 20px;
    background-color: #f3f3f3;
    color: #000;
    height: 110px;

}
.user-logins-2016 .user-col-wide .filter .filter-results {
  display: none;
  cursor: auto;
  -webkit-transition: none;
          transition: none;
}
.user-logins-2016 .user-col-wide .filter .filter-results h4 {
  border-style: solid;
}
.user-logins-2016 .user-col-wide .filter .filter-results > h4::after {
  display:none;
}
.user-logins-2016 .user-col-wide .filter .filter-results li a.support {
  margin-top: 10px;
  padding: 0;
  font-weight: 300;
  font-size: 14px;
  color:#5378d6;
}
.user-logins-2016 .user-col-wide .filter .filter-results::after {
  content: '';
}
.user-logins-2016 .user-col-wide .filter .filter-results.active li {
  padding-left: 0;
  margin-left: 0;
  border-style: solid;
  cursor: auto;
  height: auto;
}
.user-logins-2016 .user-col-wide .filter .filter-results.active li:last-child {
  border-bottom: white;
}
.user-logins-2016 .user-col-wide .filter .filter-promo {
  display: none;
}
.user-logins-2016 .user-col-wide .filter.results-shown {
  height: auto;
  margin-bottom: 30px;
}
.user-logins-2016 .user-col-wide .filter.results-shown .filter-results {
  display: block;
}
.user-logins-2016 .user-col-wide .filter.results-shown .filter-promo {
  display: block;
  background-color: #26328c;
  padding: 20px;
  color: white;
}
.user-logins-2016 .user-col-wide .filter.results-shown .filter-promo h3 {
  font-weight: 600;
  font-size: 21px;
  line-height: 25px;
  margin-bottom: 0;
}
.user-logins-2016 .user-col-wide .filter.results-shown .filter-promo a {
  float: none;
  color: white;
  font-weight: 300;
  font-size: 14px;
  padding: 30px 0 0 0;
  margin-top: 0;
  line-height: normal;
}
.user-logins-2016 .user-col-wide .filter.results-shown .filter-promo a::before {
  content: '';
}
.user-logins-2016 .user-col-wide .filter.results-shown .filter-promo a::after {
  content: ' >';
}
.user-logins-2016 .user-col-wide .filter.expanded .filter-form {
    height: auto;
    margin-bottom: 20px;
}
.user-logins-2016 .user-col-wide .filter.expanded {
    height: auto;
}
.user-logins-2016 .user-col-wide .filter .filter-form .elist.dropdown-open li {
    width: 100%;
}
.user-logins-2016 .user-col-wide .filter .filter-form .elist.dropdown-open ul {
    width: 100%;
}
.user-col-narrow {
    float: right;
    width: 35%;
	padding-left: 20px;
}
.user-col-narrow section:not(.static) {
	margin-bottom: 24px;
}
.user-col-narrow section:not(.static) a {
	display: block;
	margin-bottom: 12px;
}
.user-logins-2016 .user-col-wide .divider {
    height: 40px;
    line-height: 40px;
    margin-bottom: 0;
	background-color: transparent;
	color: #000;
    font-size: 20px;
    padding: 0;
}
.user-logins-2016 .user-col-wide .all-users h3.divider,.user-col-wide.support h3.gray-bg {
    background-color: #26328c !important;
    color: #fff;
    padding: 0 40px 0 15px;
    line-height: 50px;
    height: auto;
}
.user-logins-2016 .user-col-wide ul h4 {
    line-height: 50px;
    padding: 0 15px;
	margin-bottom: 0;
}
.user-logins-2016 .user-col-wide ul{
  cursor:pointer;
  position: relative;
}
.user-logins-2016 .user-col-wide ul + ul {
    margin-top: 12px;
}
.user-logins-2016 .user-col-wide ul::after {
    content: url(/ADP%20USA%202015/images/user-logins/chevron-down-big.png);
    position: absolute;
    right: 15px;
    top: 15px;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
    display: block;
}
.user-logins-2016 .user-col-wide ul.active::after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
.user-logins-2016 .user-col-wide .w-2 ul::after {font-family: 'FontAwesome';content: '\f067';color: #ffffff;font-weight: 400;}

.user-logins-2016 .user-col-wide .w-2 ul.active::after {
    content: '\f068';
}

.user-logins-2016 .user-col-wide .w-2 ul.filter-results.active::after {
    display:none;
}
.user-logins-2016 .user-col-wide ul > * {
    display: block;
    height: 50px;
    overflow: hidden;
}
.user-logins-2016 .user-col-wide section ul > li + li{
	border-top:1px solid #cdcdcd;
}
.user-logins-2016 .width970 ul > h4:hover {
    background-color: #d9f7ff;
}
.user-logins-2016 .user-col-wide ul li{
  display:none;
}
.user-logins-2016 .user-col-wide ul.active li {
    display: block;
    overflow: hidden;
    margin: 0;
	padding: 15px 15px 15px 0;
	min-height: 50px;
	height:auto;
}

.user-logins-2016 .user-col-wide ul.active > h4 {
    background-color:#121c4c !important;
}

.user-logins-2016 .user-col-wide ul li h4 {
    display: inline-block;
	font-weight:bold;
	margin-bottom: 14px;
	max-width:43%;
	float:left;
	line-height:28px;
	padding-top:11px;
	padding-bottom:11px;
	font-size:18px;
}
.user-logins-2016 .user-col-wide ul.active li .support {
	font-weight: bold;
    display: inline-block;
	color:#5378d6;
	font-size:16px;
	float:left;
	line-height:18px;
	padding-top:16px;
	margin-bottom: 0;
}
.user-logins-2016 .user-col-wide .filter .filter-results li a {
    display: inline-block;
    width: auto;
}
.user-logins-2016 .user-col-wide .hover-support-container {
    display: none;
    background-color: white;
    width: 282px;
    height: auto;
    border: 1px solid #cdcdcd;
    position: absolute;
    z-index: 9000;
    padding: 25px 20px;
    color: #666666;
    -webkit-transform: translate3d(0, 0, 200px);
    transform: translate3d(0, 0, 200px);
    margin-top: -30px;
}
.user-logins-2016 .user-col-wide .support:hover .hover-support-container{
  display:block;
}

.user-logins-2016 .user-col-wide .filter .filter-results li * {
    float: left;
}

.user-logins-2016 .user-col-wide .filter .filter-results li a.login {
    float: right;
}

.user-logins-2016 .user-col-wide a:hover .hover-support-container {
    display: block;
}

.user-logins-2016 .user-col-wide .hover-support-container p.hover-support-headline {
    display: block;
    width: 100%;
}

.user-logins-2016 .user-col-wide ul.active li .login {
  float: right;
	font-size:16px;
	clear:right;
	margin-bottom:20px;
}

.user-logins-2016 .user-col-wide ul.active li .login:hover {
    /*text-decoration: none;
    color: #0083c1;
	border-color: #0083c1;*/
}

.user-logins-2016 .user-col-wide ul:last-child.active li:last-child {
    border-bottom: none;
}

.user-logins-2016 .user-col-wide .filter .filter-form .button:hover {
    border-color: #fff;
}
.user-logins-2016 .user-col-wide .all-users ul::after{
  content:'';
}
.user-col-narrow h4 {
    font-size: 24px;
    line-height: 28px;
    margin: 0 0 14px;
    /* font-family: proxima_nova_bold,Arial,sans-serif; */
    display: block;
}
.user-col-narrow h5 {
    font-size: 20px;
    line-height: 24px;
    margin: 0 0 12px;
    /* font-family: proxima_nova_bold,Arial,sans-serif; */
    display: block;
}

.user-col-narrow ul {
    list-style: disc;
    margin: 10px 0 10px 18px;
}

.user-col-narrow img.qr-code {
    display: block;
    margin: 15px auto;
}
.user-logins-2016 .user-col-wide .w-2 ul > h4 {
    background-color: #26328c;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
	line-height: 18px;
	padding-top: 16px;
	padding-bottom: 16px;
}

.user-logins-2016 .user-col-wide .w-2 ul > h4:hover {
    /*background-color: #0069a6;*/
}

.user-logins-2016 .user-col-wide .w-2 > section {
    margin-bottom: 60px;
}
.user-logins-2016 .user-col-wide.support h2 {
    /* font-family: proxima_nova_bold,Arial,sans-serif; */
    font-size: 36px;
    font-weight: normal;
}
.user-logins-2016 .user-col-wide.support .headline {
    font-size: 48px;
	line-height:60px;
}
.user-col-narrow.support strong.red {
    font-size: 20px;
    line-height: 24px;
    margin: 0 0 12px;
    display: block;
    /* font-family: proxima_nova_bold, Arial,sans-serif; */
    color: #000;
}

.user-col-narrow.support strong.red + br {
    display: none;
}

.user-col-narrow.support h3.serif.size30 {
    font-size: 24px;
    line-height: 28px;
    margin: 0 0 14px;
    /* font-family: proxima_nova_bold,arial,sans-serif; */
    display: block;
}

.user-col-narrow.support a {
    /* font-family: proxima_nova_regular; */
}

.user-logins-2016 .user-col-wide.support a.back {
  position: absolute;
  top: -56px;
  color: black;
  font-size: 14px;
  left: 0;
  /* font-family: proxima_nova_regular; */
}
.user-logins-2016 .user-col-wide.support a.back::before {
  content: ""; margin-right: 10px; margin-bottom: -1px; display: inline-block; width: 7px; height: 10px; background: url('../../ui/stroke-left.svg') no-repeat;
}
.user-logins-2016 .user-col-wide.support a.back:hover {
  text-decoration: none;
}
.user-logins-2016 .user-col-wide.support a.back span {
  color: #26328c;
}
.user-logins-2016 .user-col-wide.support a.back span:hover {
  text-decoration: underline;
}


.user-col-wide.support {
    position: relative;
    text-align: left;
}

.user-col-wide.support a {
    font-weight: normal;
    /* font-family: proxima_nova_regular; */
}

.user-logins-2016 .user-col-wide .filter > a, .user-logins-2016 .user-col-wide.support .login {
    display: inline-block;
}
.user-logins-2016 .user-col-wide .filter > a.filter-button{
	float:right;
}
.user-logins-2016 .user-col-wide.support .login {
    margin-left: 0;
    margin-bottom: 10px;
	margin-right:20px;
}

.user-logins-2016 .user-col-wide.support span.action-row {
    display: block;
    padding: 20px 0 60px;
}

.user-logins-2016 .user-col-wide.support span.action-row > span + span::before {
  display: inline-block;
  content: '';
  -webkit-border-radius: 50%;
  border-radius: 50%;
  height: 8px;
  width: 8px;
  background-color: #222222;
  margin: 2px 7px;
  text-decoration: none;
}
.user-logins-2016 .user-col-wide.support h2.red {
    display: inline-block;
	color:#000;
}
.user-col-wide.support h3.gray-bg {
    font-size: 20px;
	margin-bottom: 20px !important;
}
.user-logins-2016 .user-col-wide.support ul {
    margin-left: 30px;
    cursor: default;
}
/*
@media screen and (max-width:1105px){
	.user-logins-2016 section.width970 div.user-col-wide,
	.user-logins-2016 section.width970 div.user-col-narrow {
		position: relative;
		left: 15px;
	}
}
*/
@media screen and (max-width: 991px){
    .user-col-wide{
		width:100%;
    }
    .user-col-narrow{
        margin-top: 10px;
		padding-left: 0;
		width:100%;
    }
    .user-logins-2016 section.width970{
        width:100%;
    }
    .hero-wrap .thin-hero {
        width: calc(100% - 120px);
        max-width: 970px;
    }
    body {
        min-width: auto;
    }

    .user-logins-2016 .user-col-wide ul.active li {
        height: auto;
		min-height: 0;
		padding: 15px 0;
    }
	.user-logins-2016 .user-col-wide ul h4 {
		padding: 0 40px 0 15px;
		height: auto;
	}
	.user-logins-2016 .user-col-wide ul li h4 {
		padding: 11px 40px 0 0;
		max-width:calc(100% - 320px);
		margin-bottom:0px;
	}
	.user-logins-2016 .user-col-wide ul li .support {
		padding-bottom:11px;
	}
	.user-logins-2016 .user-col-wide .filter {
		height: auto;
	}
	.user-col-narrow section:not(.static) { margin-bottom: 20px; }
}
@media screen and (max-width:767px) {
    .user-logins-2016 .user-col-wide .filter a{
        display:none;
    }
    .user-logins-2016 .user-col-wide .filter p {
        float: none;
    }
	.user-logins-2016 .user-col-wide .filter.expanded{
		height:70px;
	}

    .hero-wrap.thin-hero-wrap {
        margin-bottom: 0;
    }
	.user-logins-2016 .user-col-wide ul li > * {
		float: left;
	}
    .user-logins-2016 .user-col-wide ul.active li .login {
        float: left;
        margin-bottom: 15px;
        margin-top: 0px;
		clear:both;
		margin-left:0;
		margin-right:20px;
    }
	.user-logins-2016 .user-col-wide ul li h4 {
		line-height: 22px;
		max-width:100%;
	}
	.user-logins-2016 .user-col-wide ul.active li .login + .login {
		clear: none;
	}
	.user-logins-2016 .user-col-wide ul li .support {
		display: block !important;
		margin-bottom: 15px;
		clear: both;
	}
    .user-logins-2016 .user-col-wide ul.active li .support::after {
        content: " ";
        display: block;
    }
	.user-logins-2016 .user-col-wide .filter.expanded .filter-form {
		display:none;
	}
	.user-col-narrow section:not(.static) { margin-bottom: 18px; }
}
@media screen and (max-width:480px){
	.user-logins-2016 .user-col-wide .tabs {
		height: auto;
		width: 100%;
		max-width: 350px;
	}
	.user-logins-2016 .user-col-wide ul.active li .support {
		display: block;
	}
	.user-logins-2016 .user-col-wide .tabs > div {
		height: auto;
	}

	.user-logins-2016 .user-col-wide .tabs > div h2 {
		margin-bottom: -4px;
		border-bottom: 6px solid transparent;
	}

	.user-logins-2016 .user-col-wide .support {
		display: block;
		margin: 0 0 10px 0;
	}
	.user-logins-2016 .user-col-wide .hover-support-container {
		display: none !important;
	}
}
